=== debian/changelog ===
pew (0.1.13-1) utopic; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- Dario Bertini <berdario+pypi@gmail.com>  Fri, 24 Oct 2014 16:53:01 +0200
