=== debian/control ===
Source: pew
Maintainer: Dario Bertini <berdario+pypi@gmail.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools (>= 0.6b3), python3 (>= 3.4), debhelper (>= 7.4.3), dh-python
Standards-Version: 3.9.1



Package: pew
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: tool to manage multiple virtualenvs written in pure python,
 Python Env Wrapper is a set of commands to manage multiple [virtual environments](http://pypi.python.org/pypi/virtualenv). Pew can create,  delete and copy your environments, using a single command to switch to them wherever you are, while keeping them in a single (configurable)  location.
 .
 Virtualenvs makes it easier to work on more than one project at a time without introducing conflicts in their dependencies.
 .
 Pew is completely shell-agnostic and thus works on bash, zsh, fish, powershell, etc.
 .
 For the documentation, you might want to read here:
 https://github.com/berdario/pew#usage
